
<ion-content [fullscreen]="true" class="ion-padding">

  <ion-slides pager="true" [options]="slideOptions">
    <ion-slide *ngFor="let slide of slides">
      <div class="close"> 
        <ion-icon name="close" (click)="finish()" > </ion-icon>
      </div>
      <img src="assets/img/logo.png" alt="logo"> 
      <h1> {{slide.title}}</h1>
      <h2>{{slide.subtitle}} </h2>
      
      <p> {{slide.description}} </p>
        <ion-icon name="{{slide.icon}}"> </ion-icon>
    </ion-slide>
    
    </ion-slides>

</ion-content>
